How to install libpolylib64-8-dbg on Debian Unstable (Sid)